
Modular Input - Bug #2187

Domain name validation is too strict

01/25/2018 06:39 PM - Luke Murphey

Status: Closed Start date: 01/25/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0.0   

Description

Related issues:

Related to Network Tools - Bug #2182: Batch creation can fail Closed 01/23/2018

Associated revisions

Revision 29 - 01/25/2018 06:47 PM - lukemurphey

Improving domain name validation which was too strict

Closes #2187

History

#1 - 01/25/2018 06:39 PM - Luke Murphey

- Related to Bug #2182: Batch creation can fail added

#2 - 01/25/2018 07:03 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r29.

#3 - 01/25/2018 07:04 PM - Luke Murphey

- Target version changed from 2.1.0 to 2.0.0
